<!doctype html>
<html class="no-js" lang="en">
    <head>
        <meta charset="utf-8">
        <title>homework-14</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    </head>
    <body>
        <div>
            <h1>Homework - 14</h1>
        </div>
        <script src="js/index.js"></script>
    </body>
</html>
